Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98530Apache 2.4.x < 2.4.39 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/8/20199/7/2021
high
123691Debian DSA-4422-1 : apache2 - security updateNessusDebian Local Security Checks4/4/20194/12/2019
high
131476EulerOS Virtualization for ARM 64 3.0.3.0 : httpd (EulerOS-SA-2019-2311)NessusHuawei Local Security Checks12/3/20191/6/2021
high
145599CentOS 8 : httpd:2.4 (CESA-2019:0980)NessusCentOS Local Security Checks1/29/20213/23/2021
high
124102openSUSE Security Update : apache2 (openSUSE-2019-1209)NessusSuSE Local Security Checks4/17/20191/19/2021
high
124680Photon OS 2.0: Httpd PHSA-2019-2.0-0157NessusPhotonOS Local Security Checks5/8/20195/17/2019
high
124541Fedora 30 : httpd (2019-cf7695b470)NessusFedora Local Security Checks5/2/20199/23/2019
high
123642Apache 2.4.x < 2.4.39 Multiple VulnerabilitiesNessusWeb Servers4/2/20191/28/2021
high
124264openSUSE Security Update : apache2 (openSUSE-2019-1258)NessusSuSE Local Security Checks4/24/20191/19/2021
high
144774IBM HTTP Server 7.0.0.0 <= 7.0.0.45 / 8.0.0.0 <= 8.0.0.15 / 8.5.0.0 < 8.5.5.16 / 9.0.0.0 < 9.0.5.0 Multiple Vulnerabilities (880413)NessusWeb Servers1/6/20211/25/2021
high
123812Slackware 14.0 / 14.1 / 14.2 / current : httpd (SSA:2019-096-01)NessusSlackware Local Security Checks4/8/20194/12/2019
high
124870Photon OS 1.0: Httpd PHSA-2019-1.0-0230NessusPhotonOS Local Security Checks5/14/20195/17/2019
high
124667RHEL 8 : httpd:2.4 (RHSA-2019:0980)NessusRed Hat Local Security Checks5/7/20193/24/2021
high
123782SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2019:0873-1)NessusSuSE Local Security Checks4/5/20191/13/2021
high
123785SUSE SLES12 Security Update : apache2 (SUSE-SU-2019:0878-1)NessusSuSE Local Security Checks4/5/20191/13/2021
high
124017openSUSE Security Update : apache2 (openSUSE-2019-1190)NessusSuSE Local Security Checks4/12/20191/19/2021
high
123644FreeBSD : Apache -- Multiple vulnerabilities (cf2105c6-551b-11e9-b95c-b499baebfeaf)NessusFreeBSD Local Security Checks4/3/20194/12/2019
high
125616RHEL 6 / 7 : Red Hat JBoss Core Services Apache HTTP Server 2.4.29 SP2 (RHSA-2019:1297)NessusRed Hat Local Security Checks5/31/201910/24/2019
high
126781Oracle Fusion Middleware Oracle HTTP Server (Jul 2019 CPU)NessusWeb Servers7/18/20192/25/2020
high
123958Amazon Linux AMI : httpd24 (ALAS-2019-1189)NessusAmazon Linux Local Security Checks4/10/20198/12/2019
high
124125Amazon Linux 2 : httpd (ALAS-2019-1189)NessusAmazon Linux Local Security Checks4/18/20195/21/2019
high
123801Fedora 29 : httpd (2019-119b14075a)NessusFedora Local Security Checks4/8/20199/23/2019
high
126777Oracle Enterprise Manager Ops Center (Jul 2019 CPU)NessusMisc.7/17/201911/14/2019
critical
124225GLSA-201904-20 : Apache: Privilege escalationNessusGentoo Local Security Checks4/23/20194/30/2019
high
124098RHEL 6 / 7 : httpd24-httpd and httpd24-mod_auth_mellon (RHSA-2019:0746)NessusRed Hat Local Security Checks4/17/20192/5/2021
high
127570Oracle Linux 8 : httpd:2.4 (ELSA-2019-0980)NessusOracle Linux Local Security Checks8/12/20199/27/2019
high
123787Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10 : apache2 vulnerabilities (USN-3937-1)NessusUbuntu Local Security Checks4/5/20199/18/2019
high
700509Apache HTTP Server < 2.4.39 Multiple VulnerabilitiesNessus Network MonitorWeb Servers4/8/20194/8/2019
high